/*-------------pour afficher classement winner -------- */
 /*  this character   ~  is defined for selected previus element   */
.obligatoir~label:before,.lbl_obligatoire:before{
	content: "*";
    color: red;
    vertical-align: bottom;
	padding-right: 4px;:4px;
}
.prive priverius input[type="text"]{
	width:90%!important;
}
input[type="checkbox"].prive:after{
	content: "\f023";
    color: blue;
	font-size: 18px;
	font-family:FontAwesome;
	padding-left:16px;
}
#div_cartes {
 position:relative;
 width:1004px;
 height:638px;
border-style: solid;
margin: 9px;
border-radius: 5px;
border-top: solid 2px #ef7f2c!important;
background: url(../images/back_carte.jpg);
}
.div_entete{position:relative;background-color: #ef7f2c;}
.div_img_carte {
 position:absolute;
 top:2%;
 left:1%;
 width:20%;
 height:30%;
}
.div_logo_carte {
 position:absolute;
 bottom:1%;
 right:1%;
 width:20%;
 height:30%;
 float:right;
}

.div_info_carte {
 position:absolute;
 top:2%;
 left:20%;
}

.div_pied_carte{ position:relative;background-color: #ef7f2c;}
.div_logo {
 position:absolute;
 top:50%;
 left:70%;
}
.image_cadre_flow{
	padding-left:1px !important;
	text-align:center;
	bottom:2px !important;
	cursor:pointer;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	 border-radius:10px;	
	 width:58px !important;
	 height:50px !important;
	 position:relative;
	 opacity:0.9;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	}
.ps_overlay{
    z-index:90;
    background:#000;
    width:100%;
    height:100%;
    position:fixed;
    top:0px;
    left:0px;
    opacity:0.8;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
/* Image container style */
.ps_container{
	width:480px;
	height:350px;
	position:absolute;
	z-index:100;
}
.ps_container img.image_resulta{
	border:10px solid #fff;
	position:absolute;
	top:50%;
	left:50%;
	-moz-box-shadow:1px 1px 10px #000;
	-webkit-box-shadow:1px 1px 10px #000;
	box-shadow:1px 1px 10px #000;
}
/* Close button for preview mode */
a.ps_close{
	background:#000 url(../images/close.png) no-repeat center center;
	cursor:pointer;
	width:70px;
	height:56px;
	position:absolute;
	top:18%;
	left:73%;
	z-index:1000;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;	
	opacity:0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);	
}

/* Next photo button for preview mode */
a.ps_next_photo{
	position:absolute;
	top:40%;
	left:77%;
	width:70px;
	height:56px;
	margin:-28px 0 0 -28px;
	z-index:200;
	cursor:pointer;
	background:#000 url(../images/next_photo.png) no-repeat 50% 50%;
	opacity:0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);	
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
	text-align:center;
}
a.ps_next_photo:hover,
a.ps_close:hover{
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);	
}
/* Thumbnail slider style */
.ps_slider{
	max-width:700px;
	min-height:400px;
	position:relative;
	margin:auto auto 0px auto;
}
.ps_slider a.next,
.ps_slider a.prev{
	position:absolute;
	background-color:#000;
    background-position:center center;
    background-repeat:no-repeat;
    border:1px solid #232323;
    width:20px;
    height:20px;
    top:50%;
    margin-top:-10px;
    opacity:0.6;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    cursor:pointer;
    outline:none;
}
.ps_slider a.prev:hover,
.ps_slider a.next:hover{
    border:1px solid #333;
    opacity:0.9;
}
.ps_slider a.disabled,
.ps_slider a.disabled:hover{
    opacity:0.4;
    border:1px solid #111;
    cursor:default;
}
.ps_slider a.prev{
    left:-30px;
    background-image:url(../images/prev.png);
}
.ps_slider a.next{
    right:30px;
    background-image:url(../images/next.png);
}
.ps_slider .ps_album{
	width:140px;
	height:360px;
	padding:10px;
	background-color:#333;
	border:1px solid #444;
	position:absolute;
	top:0px;
	text-align:center;
	cursor:pointer;
	-moz-box-shadow:1px 1px 4px #000;
	-webkit-box-shadow:1px 1px 4px #000;
	box-shadow:1px 1px 4px #000;
	/* effet miroir
	-webkit-box-reflect:
		below 5px 
		-webkit-gradient(
			linear, 
			left top, 
			left bottom, 
			from(transparent), 
			color-stop(0.6, transparent), 
			to(rgb(18, 18, 18))
		);*/
}
.ps_slider .ps_album:hover{
		background-color:#383838;
}
.ps_slider .ps_album img{
	height:90px;
	border:1px solid #444;
	-moz-box-shadow:1px 1px 4px #000;
	-webkit-box-shadow:1px 1px 4px #000;
	box-shadow:1px 1px 4px #000;
}

.ps_slider .ps_album .ps_desc{
	
	height:260px;
	display:block;
	color:#666;
	background:#111 url(../images/overlay.png) no-repeat bottom right;
	margin-top:10px;
	text-align:left;
	line-height:20px;
	/* ila bghina ndiro scrol  overflow:auto;*/
	overflow:hidden;
	text-overflow:ellipsis;
	border:1px solid #393939;
	-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;
	/*color:#fff !important ;*/
}
/*.ps_desc td span{min-height:100px;}*/
.ps_slider .ps_album:hover .ps_desc{
	background-image:none;
}
.ps_slider .ps_album .ps_desc span{
	display:block;
	margin:0px 10px 10px 10px;
	border-top:1px solid #333;
	padding-top:5px;
}
.ps_slider .ps_album .ps_desc h2{
	margin:10px 10px 0px 10px;
	text-align:left;
	padding-bottom:5px;
	font-weight:normal;
	color:#ddd;
	text-shadow:0px 0px 1px #fff;
	border-bottom:1px solid #000;
}
.ps_slider .loading{
	background:#121212 url(../images/loading.gif) no-repeat 50% 50%;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
